<form method="post" action="{{ path('pantry_delete', {'id': pantry.id}) }}"
      onsubmit="return confirm('{% trans %}Are you sure to delete this pantry?{% endtrans %}');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ pantry.id) }}">
    <button class="btn btn-danger">{% trans %}Delete{% endtrans %}</button>
</form>
